Comment 6 for bug 1872200

Gunnar Hjalmarsson (gunnarhj) wrote :

I stumbled upon this when trying to install gnome-user-docs with all the available languages:

$ sudo apt install gnome-user-docs*
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package gnome-user-docs*

So far I can do what I want by using apt-get:

sudo apt-get install gnome-user-docs*

But I read in NEWS that the change is planned to propagate to apt-* ... Is there no less intrusive way to deal with package names such as g++?